﻿@charset "UTF-8";

#widget_search_text.widget-search-input {
    font-size: 14px;
    height: 31px;
    width: calc(100% - 150px);
    left: -14px;
    padding-left: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#widget_search_icon {
    font-size: 14px;
    position: relative;
    top: 3px;
    left: 8px;
    border: 0;
    opacity: .4;
    background: none;
    z-index: 3
}

#widget_search_button {
    margin-left: -8px;
    padding-right: 8px
}

#nav_side_search_text.local-search-input {
    font-size: 14px;
    height: 31px;
    width: 100%;
    left: -14px;
    padding-left: 28px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#nav_side_search_icon {
    font-size: 14px;
    position: relative;
    top: 3px;
    left: 8px;
    border: 0;
    opacity: .4;
    background: none;
    z-index: 3
}

#nav_related_bottom_search .local-search-input {
    font-size: 17.5px;
    height: 40px;
    padding-top: 2px;
    padding-right: 46px;
    padding-left: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

    #nav_related_bottom_search .local-search-input::-ms-clear {
        display: none
    }

#nav_bottom_search_button {
    padding: 8px 14px;
    font-size: 18px;
    position: relative;
    left: -46px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    border: 0;
    background: none;
    z-index: 3
}

.text-centered td, .text-centered th, .text-centered thead th {
    text-align: center;
    vertical-align: middle
}

.badge.new {
    background-color: #c9302c;
    margin-top: -3px;
}

.caption {
    color: #767676;
    line-height: 1rem;
    padding: 0.5rem 0.625rem 1.5rem;
    display: inline-block;
}

.table-mmg {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 0px;
}

    .table-mmg th, .table-mmg td {
        padding: 8px;
        line-height: 20px;
        text-align: left;
        vertical-align: top;
        border: 0px;
    }

#body a:hover {
    text-decoration: underline;
}

#body a {
    text-decoration: none;
}

#wrapper a:hover, #wrapper a:hover div.module-typeD {
    text-decoration: underline;
}

#wrapper a, #wrapper a div.module-typeD {
    text-decoration: none;
}

a.link_line {
    text-decoration: underline !important;
}

    a.link_line:hover {
        text-decoration: none !important;
    }

a.link_noline:hover {
    text-decoration: underline !important;
}

a.link_noline {
    text-decoration: none !important;
}

a.nonHtml.noDecoration.plugin span.tp-label {
    text-decoration: none !important;
}

a.nonHtml.noDecoration.plugin:hover span.tp-label {
    text-decoration: underline !important;
}



.table-mmg-next td {
    border-top: 1px solid #ddd;
}


@media all {
    .page-break {
        display: none;
    }
}

@media only screen {
    .print-visible {
        display: none
    }
}

@media only screen and (max-width: 450px) {
    .mobile-hidden {
        display: none
    }
}

@media only screen and (min-width: 450px) {
    .mobile-only {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .tablet-hidden {
        display: none
    }
}

@media only screen and (min-width: 767px) {
    .tablet-only {
        display: none
    }
}

@media only screen and (max-width: 979px) {
    .local-menu-reference {
        display: none
    }
}

@media print {
    body a.print-no-after:link:after, body a.print-no-after:visited:after {
        content: normal !important
    }

    .print-visible {
        display: block !important
    }

    .print-hidden {
        display: none !important
    }

    .print-noline-link, .print-noline-link a, a.print-noline-link {
        text-decoration: none !important
    }

    .page-break {
        display: block;
        page-break-after: always;
    }

    #case_definition .tp-collapsible, .tp-collapsible-header {
        border: none !important;
    }

    #case_definition img.tp-collapsible-icon-collapse, img.tp-collapsible-icon-expand, .btn-toggle-panel {
        display: none !important;
    }

    #case_definition .nndss-collapsible-module {
        margin-left: 20px !important;
        margin-bottom: 20px !important;
    }

    #case_definition .nndss-collapsible {
        display: block !important;
        margin-left: 20px;
    }

        #case_definition .nndss-collapsible h5 {
            text-decoration: none;
            font-weight: bold;
            margin-top: 10px !important;
        }

    #case_definition .classification {
        margin-left: 20px;
        width: 85%;
    }

        #case_definition .classification h4 {
            font-style: normal;
            font-weight: bold;
            text-decoration: underline;
            margin-left: 0px !important;
            margin-top: 10px !important;
        }

    #case_definition a:link:after, #case_definition a:after {
        content: normal !important
    }

    /* apply cdc.gov screen font family to print version */
    #case_definition {
        font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif
    }

    #conditions_list {
        font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif
    }

    #condition_summary a:link:after, #condition_summary a:after {
        content: normal !important
    }

    /* h1, h2, h3, h4, h5 { display:inline; } */

}

@page {
    size: auto; /* auto is the initial value */
    /* this affects the margin in the printer settings */
    margin: .5in .5in .5in .5in;
}


.list-horizontal ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

.list-horizontal li {
    float: left;
    margin: 20px 0;
}

#wrapper .btn-nav-search span {
    color: #000;
    font-size: 17.5px
}

#wrapper .btn-nav-search {
    text-decoration: none;
    text-shadow: none !important;
    color: #000;
    font-weight: 700;
    background-color: #ccc;
    border-color: #ccc;
    background-image: none !important;
    text-align: center;
    padding: 3px 10px;
    min-height: 31px;
    margin-bottom: 15px
}

    #wrapper .btn-nav-search:hover, #wrapper .btn-nav-search:focus, #wrapper .btn-nav-search:active, #wrapper .btn-nav-search.active, #wrapper .btn-nav-search:hover span, #wrapper .btn-nav-search:focus span, #wrapper .btn-nav-search:active span, #wrapper .btn-nav-search.active span {
        color: #fff;
        background-color: #3d316a;
        border-color: #fff
    }

        #wrapper .btn-nav-search:active, #wrapper .btn-nav-search.active, #wrapper .btn-nav-search:active span, #wrapper .btn-nav-search.active span {
            color: #fff
        }

    #wrapper .btn-nav-search.disabled, #wrapper .btn-nav-search[disabled], #wrapper fieldset[disabled] .btn-nav-search, #wrapper .btn-nav-search.disabled:hover, #wrapper .btn-nav-search[disabled]:hover, #wrapper fieldset[disabled] .btn-nav-search:hover, #wrapper .btn-nav-search.disabled:focus, #wrapper .btn-nav-search[disabled]:focus, #wrapper fieldset[disabled] .btn-nav-search:focus, #wrapper .btn-nav-search.disabled:active, #wrapper .btn-nav-search[disabled]:active, #wrapper fieldset[disabled] .btn-nav-search:active, #wrapper .btn-nav-search.disabled.active, #wrapper .btn-nav-search[disabled].active, #wrapper fieldset[disabled] .btn-nav-search.active {
        background-color: #ccc;
        border-color: #ccc;
        color: #fff
    }

#list-of-notifiable-diseases {
    margin: 10px;
}

    #list-of-notifiable-diseases ul {
        border: none;
        margin: 0;
        padding: 0;
    }

#case_definition button.btn-toggle-panel {
    position: relative;
    top: -2px
}

#case_definition h3 {
    font-weight: 600;
}

#case_definition h4 {
    font-weight: bold;
    margin-top: 20px;
    font-size: 16px;
    line-height: 20px
}

#case_definition .nndss-collapsible-module {
    margin-bottom: 2px;
}

#case_definition .nndss-collapsible {
    padding: 0 5px
}

    #case_definition .nndss-collapsible.logic-list-item {
        margin: 10px 0 10px 20px;
        font-weight: bold;
    }

    #case_definition .nndss-collapsible.logic-item {
        font-weight: bold;
    }

    #case_definition .nndss-collapsible ul li {
        list-style-type: disc !important;
        display: list-item;
        margin-left: 20px;
        padding-left: 0px;
    }

    #case_definition .nndss-collapsible ul ul li, #case_definition .case-definition-subtype ol ul li {
        list-style-type: circle !important;
    }


#case_definition ul li {
    list-style-type: disc;
    display: list-item;
    margin-left: 0px;
    padding-left: 0px;
}

#case_definition ul ul li, ol ul li {
    list-style-type: circle;
}

div.c {
    margin-top: -24px;
    text-indent: 0px;
}

#case_definition ul.list-none-important, #case_definition ul.list-none-important li {
    list-style-type: none !important;
    margin: 0 0 2px 5px;
    text-align: left;
    padding-left: 0
}

#case_definition .logic-list-item {
    margin: 10px 0 10px 0px;
    font-weight: bold;
}

#case_definition .logic-item {
    font-weight: bold;
}
